
/*----------------Boxed Stylesheet-------------------------*/
/*---------------------------------------------------------*/


.outside {
	width:1170px;
	margin:0 auto;
}
@media screen and (min-width:1px) and (max-width:1119px) {

.outside {
	width:100%;
}

}
.clearfix::after{content:"";display:table;clear:both}
